@import url("header.css");
@import url("mainMenu.css");
@import url("banner.css");
@import url("footer.css");
@import url("mainContent.css");
@import url("kaeser.css");
@import url("customerLogin.css");
@import url("siteSectionAdvertiser.css");

body {
  background: #F2F2F2;
  margin: 0px;
  padding: 0px;
  border: 0px;
}

h1 {
  font-family: Helvetica;
  
}

@font-face {
    font-family: 'HelveticaCd';
    src: url('../fonts/helveticacdthn-webfont.eot');
    src: url('../fonts/helveticacdthn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticacdthn-webfont.woff') format('woff'),
         url('../fonts/helveticacdthn-webfont.ttf') format('truetype'),
         url('../fonts/helveticacdthn-webfont.svg#helvetica37-condensedthinthin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AFBattersea';
    src: url('../fonts/afbattersea-webfont.eot');
    src: url('../fonts/afbattersea-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/afbattersea-webfont.woff') format('woff'),
         url('../fonts/afbattersea-webfont.ttf') format('truetype'),
         url('../fonts/afbattersea-webfont.svg#afbattersearegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'AFBatterseaMed';
    src: url('../fonts/afbattersea-medium.eot');
    src: local("☺"),
         url('../fonts/afbattersea-medium.eot') format('embedded-opentype'),
         url('../fonts/afbattersea-medium.woff') format('woff'),
         url('../fonts/afbattersea-medium.ttf') format('truetype'),
         url('../fonts/afbattersea-medium.svg#AFBatterseaMedium') format('svg');
}







@font-face {
    font-family: 'AFBatterseaBold';
    src: url('../fonts/afbattersea-bold-webfont.eot');
    src: url('../fonts/afbattersea-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/afbattersea-bold-webfont.woff') format('woff'),
         url('../fonts/afbattersea-bold-webfont.ttf') format('truetype'),
         url('../fonts/afbattersea-bold-webfont.svg#afbattersearegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
